/*
 * confirm.h : A popup yes/no confirmer.
 *
 * George Ferguson, ferguson@cs.rochester.edu, 4 Sep 1991.
 *
 */

extern Boolean confirm0(/* str */);
extern Boolean confirm1(/* fmt,arg */);
extern void confirmYes(/* w,event,params,numparams */);
extern void confirmNo(/* w,event,params,numparams */);
